lang.calendar_pick.page_title = Date picker
lang.calendar_pick.week.0 = Sun 
lang.calendar_pick.week.1 = Mon 
lang.calendar_pick.week.2 = Tue 
lang.calendar_pick.week.3 = Wed 
lang.calendar_pick.week.4 = Thu 
lang.calendar_pick.week.5 = Fri 
lang.calendar_pick.week.6 = Sat 

lang.calendar_pick.month.1 = January 
lang.calendar_pick.month.2 = February 
lang.calendar_pick.month.3 = March 
lang.calendar_pick.month.4 = April 
lang.calendar_pick.month.5 = May 
lang.calendar_pick.month.6 = June 
lang.calendar_pick.month.7 = July 
lang.calendar_pick.month.8 = August 
lang.calendar_pick.month.9 = September 
lang.calendar_pick.month.10 = October 
lang.calendar_pick.month.11 = November 
lang.calendar_pick.month.12 = December 
lang.calendar_pick.next = Go to next month 
lang.calendar_pick.previous = Go to previous month 
lang.calendar_pick.pick_day = Click on this day 

